.titulo-primario {
  color: #fff;
  text-transform: uppercase;
}

.title {
  font-size: 36px;
  color: #fff;
  border-bottom: 2px solid white;
  width: fit-content;
  padding-bottom: 10px;
  margin: auto;
  font-weight: bold;
  text-transform: uppercase;
}
.title-wrapper {
  background-color: var(--cor-fonte-terciaria);
  padding: 2rem;
  font-size: 3.2rem;
  text-transform: uppercase;
  text-align: center;
  margin-top: 5rem;
  color: #fff;
}
.titulo-section {
  text-transform: uppercase;
  font-weight: 400;
}
.linha-vermelha {
  border-bottom: 3px solid #fff;
  width: 180px;
}
.branco {
  background-color: #fff;
}

.titulo-secundario {
  color: #000;
  text-transform: uppercase;
  font-weight: 300;
}

body {
  background-color: #eeeeee;
}
.link-post {
  text-decoration: none;
}
.titulo-noticias {
  font-weight: 700;
  font-size: 1.3rem;
}
.line {
  border-top: 2px solid #62B483;
}
.comentario-noticias {
  font-weight: 700;
}
.data-noticias {
  font-weight: 700;
}
.comentarios-noticias {
  font-weight: 700;
}

.imagem-data {
  position: relative;
}

.icon-data {
  position: absolute;
  left: 1rem;
}

.sidebar h4 {
  color: #ceb356;
}
.sidebar a {
  text-decoration: none;
  color: #ffffff;
}
.input-search {
  position: relative;
}
.btn-search {
  display: flex;
  right: 0px;
  position: absolute;
}

.btn-search svg {
  color: #62B483;
}

.pesquisa-noticias {
  height: 3rem;
  width: 230px;
  font-weight: 600;
  border: solid 2px #000;
  padding: 10px;
}
.widget-title {
  font-weight: 700;
  font-size: 2rem;
  color: var(--cor-fonte-terciaria);
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.border-left {
  border-left: 2px solid var(--cor-fonte-terciaria);
  padding-left: 1rem;
}

.widget-wrapper ul {
  list-style: none;
  padding: 0;
}

.side-cate a {
  text-decoration: none;
}

.cat-item {
  font-weight: 600;
  font-size: 1.1rem;
  margin-top: 10px;
  text-align: left;
  margin-bottom: 10px;
}

.widget-wrapper .children {
  list-style-type: disc;
  padding-left: 2rem;
}

.screen-reader-text {
  color: #000;
  font-weight: 700;
  font-size: 1.4rem;
  margin-right: 1rem;
}

.data-blog {
  width: 65px;
  height: 70px;
  background-color: var(--cor-fonte-terciaria);
  margin-left: 1%;
  position: absolute;
}

.data-blog p {
  color: #fff;
  font-weight: 700;
  font-size: 2rem;
  margin-bottom: 0;
  line-height: 30px;
  margin-top: 2px;
}

.blog-mes {
  font-weight: 500 !important;
  font-size: 1.5rem !important;
}

.blog-mes::first-letter {
  text-transform: uppercase;
}
.blog-mes {
  font-weight: 500 !important;
  font-size: 1.5rem !important;
}

.texto-post {
  text-align: justify;
}
.categorias-indiv a {
  text-decoration: none;
  font-weight: 700;
}
.comentarios #comments__form-label-name {
  background-color: #e8e8e8;
  border: none;
  padding: 10px;
  width: 347px;
  color: #000;
}

.comentarios #comments__form-label-mail {
  background-color: #e8e8e8;
  border: none;
  padding: 10px;
  width: 345px;
  color: #000;
}
.comentarios .comments__form-textarea {
  width: 700px;
  background-color: #eaeaea;
  border: none;
  height: 250px;
  padding: 10px;
  margin-top: 1rem;
}
.form-submit {
  display: flex;
  justify-content: end;
  padding-right: 2vh;
}
#reply-title {
  color: #000;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 2rem;

  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}
.comment-form-cookies-consent {
  display: none;
}
.comment-notes {
  display: none;
}
.comments__form-submit {
  background-color: var(--cor-fonte-terciaria);
  color: #fff;
  border: none;
  text-transform: uppercase;
  padding: 10px 35px;
}
.comments__form-submit:hover {
  color: #0c113e;
  background-color: var(--cor-fonte-terciaria);
}

.comment-list {
  list-style: none;
}

.comments-title {
  font-size: 1.6rem;
  color: #000033;
  /* margin-bottom: 50px; */
  font-weight: 600;
  /* margin-left: 10px; */
}

.vcard {
  align-items: center;
}

.vcard img {
  border-radius: 100%;
  width: 60px;
  height: 60px;
}

.commentmetadata a {
  text-decoration: none;
  font-weight: 800;
  color: #000;
}

.comment-body {
  background-color: #eeeeee;
  padding: 20px;
  margin-bottom: 4%;
}

.comment-body:nth-last-child {
  margin-bottom: 0%;
}

.commentmetadata {
  grid-column: 1;
}

.alt {
  background-color: #f1f1f1;
  border-radius: 10px;
}

.comment-body p {
  color: #000;
  font-size: 1.1rem;
  grid-column: 1;
}

.reply {
  grid-column: 2;
  grid-row: 1;
  place-self: end;
}

.comment-reply-link {
  text-decoration: none;
  background-color: var(--cor-fonte-terciaria);
  color: #fff;
  font-weight: 700;
  /* border-radius: 10px; */
  padding: 5px;
}

.comment-reply-link:hover {
  color: #0c113e;
}

ol.comment-list {
  border-left: 3px solid var(--cor-fonte-terciaria);
  width: 100%;
}

.avatar {
  display: none;
}

.fn {
  font-size: 1.5rem;
  color: var(--cor-fonte-terciaria);
  font-style: normal;
  text-transform: capitalize;

  font-weight: 600;
}

.fn::after {
  content: " ● ";
  color: var(--cor-fonte-terciaria);
}

.says {
  display: none;
}

li.odd {
  list-style: none;
}

.comment-reply-title {
  font-weight: 700;
  color: #000033;
}

textarea {
  resize: none;
}
.comment-author {
  display: inline;
}
.comment-meta {
  display: inline;
}
.titulo-noticias-recentes {
  font-weight: 700;
  font-size: 1rem;
  /* text-align: justify; */
}
@media screen and (max-width: 1024px) {
  .order-input {
    order: 2;
  }
}

@media screen and (max-width: 768px) {
  .noticiais {
    background-color: #ffffff;
  }
  .search {
    /* width: 255px; */
    height: 38px;
    border: 2px solid #eeeeee;
    background-color: #eaeaea;
  }
  .border-left {
    border-left: none;
    padding-left: 0rem;
  }
  .widget-title {
    display: none;
  }
  .comentarios #comments__form-label-name {
    background-color: #e8e8e8;
    border: none;
    padding: 10px;
    width: 48%;
    color: #000;
  }
  .comentarios #comments__form-label-mail {
    background-color: #e8e8e8;
    border: none;
    padding: 10px;
    width: 50%;
    color: #000;
  }
  .comentarios .comments__form-textarea {
    width: 100%;
    background-color: #eaeaea;
    border: none;
    height: 250px;
    padding: 10px;
    margin-top: 1rem;
  }
}

@media (max-width: 425px) {
  .imagem-data img {
    height: auto !important;
  }
}
